# Class AliPayAccountPayload

#### Hierarchy

- unknown
  - AliPayAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:3750
- Defined in src/protobuf/pb_pb.d.ts:3762

#####
Index

### Constructors

constructor

### Methods

getAccountNr
serializeBinary
setAccountNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new AliPayAccountPayload(): AliPayAccountPayload

- #### Returns AliPayAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAccountNr

- getAccountNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:3751

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:3754

### setAccountNr

- setAccountNr(value: string): AliPayAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns AliPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3752

### toObject

- toObject(includeInstance?: boolean): AliPayAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns AliPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:3755

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): AliPayAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AliPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3758

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AliPayAccountPayload, reader: BinaryReader): AliPayAccountPayload

- #### Parameters

  - ##### message: AliPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns AliPayAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:3759

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: AliPayAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: AliPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:3757

### `Static` toObject

- toObject(includeInstance: boolean, msg: AliPayAccountPayload): AliPayAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AliPayAccountPayload

  #### Returns AliPayAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:3756

Generated using TypeDoc